@charset "utf-8";
/* CSS Document */

body{margin:0; padding:0; line-height:20px; font-size:12px; color:#333; background:#fff; font-family:Verdana, Geneva, sans-serif;}


img {border:0px; max-width:100%; height:auto;}

a{text-decoration:none;}

p{ text-align:left; font-size:12px; color:#333; margin-top:5px; }


.wrapper{max-width:1000px; width:100%; margin:0 auto; }

/*****header*******/
#header{width:100%; float:left; background:#891f21 }

.logo{width:100%; float:left; padding:6px 0 }

.banner{width:100%; float:left;}


/*********menu********/

.main-menu{width:100%; float:left; background:url(../images/menu-bg.jpg) repeat-x;}
.main-menu ul{width:100%; float:left; padding:0;}
.main-menu ul li{ float:left; list-style:none; padding:0; display:inline;}
.main-menu ul li a{color:#fff; padding:10px 40px}
.main-menu ul li a:hover{color:#250606}


/*********content*******/

.content{width:100%; float:left; padding:13px 0 }
.content-box{width:98%; padding:0 10px; float:left;  }
.title{width:100%; float:left; font-size:20px; padding:0 0 10px 0}
.title a{color:#333}
.title a:hover{color:#250606}
.content-para{padding:0px 0 0 0;}
.content-box img{float:left; padding:6px 10px 10px 0;}




/***************contact-us*****/
#contact-form { width:100%; padding:10px 0;  margin:0 0 0 0px; }
input:required, textarea:required {margin:0; padding:0;}
.contact-form input,#contact-form select,#contact-form textarea,#contact-form label {font-size:14px;margin-bottom:2px; margin-right:20px;}
#contact-form input,#contact-form select,#contact-form textarea {width:50%;margin-bottom:10px;padding:4px; }
#contact-form textarea {height:80px;resize: none;}
#contact-form label {display:block;}
#contact-form .required {font-weight:bold;color:#900; }
#contact-form #submit-button {width: 100px;color:#fff;border:0;float:left;background-color:#891f21;border-radius:0px; cursor:pointer; margin:10px 0 13px 0}






/*******site-map*********/
.sitemap {width:100%; margin:0px 0 10px 0px; float:left;  }
.sitemap ul {margin:0px 0 0 0px; padding:0px; width:98%; float:left; }
.sitemap li {margin:0px 0 0 0px ; padding:10px 0 10px 0px; list-style:none; }
.sitemap a  {color:#333; padding:5px 0px; margin:0 0 0 10px; }
.sitemap a:hover {color:#250606; text-decoration:underline; }


/******social*****/
.social{width:100%; float:left; margin:8px 0 0 0}


/*********footer*******/

#footer{width:100%; float:left; background:url(../images/footer-bg.jpg) repeat-x }
.footer-menu{ width:48%; float:left; }
.footer-menu ul{width:100%; float:left; padding:0;}
.footer-menu ul li{float:left; list-style:none; display:inline; padding:0 15px; border-right:1px solid #fff;}
.footer-menu ul li:last-child{border-right:none;}
.footer-menu ul li a {color:#fff;}
.footer-menu ul li a:hover{color:#250606}
.copyright{ width:22%; float:right; margin:10px 0 0 0; color:#fff}